#!/usr/local/bin/gnuplot -persist
# Last modified: 2023/02/06 08:23
set terminal postscript eps enhanced color solid 28 lw 2
set output "dos.eps"
#set terminal png enhanced lw 2 font ",20"
#set output "dos.png"
set xlabel 'Energy (eV)'
set ylabel 'DOS (states/eV)'
set y2label 'Integrated DOS'
#set xrange [0:1]
#set yrange [0:1]
#set format x "%1.1f"
set format y "%1.1f"
set format y2 "%1.1f"
unset key
set ytics nomirror
set y2tics
set xrange [-5:5]
set arrow from -3,0.78 to -4,0.78 lt 1
set arrow from 3,0.78 to 4,0.78 lt 3

ef = -0.4661
plot \
'graphene.dos' using ($1-ef):2 w l,\
'graphene.dos' using ($1-ef):3 axis x1y2 w l lt 3

