#!/usr/local/bin/gnuplot -persist
# Last modified: 2016/02/18 10:49
set terminal postscript eps enhanced color 28 lw 2
set output "band.eps"
set ylabel 'Energy (eV)'

set xtics ("{/Symbol G}" 0, "K" 0.666666, "M" 1, "{/Symbol G}" 1.5773)
set ytics 5

ymin=-10
ymax=6
ef = 3.0515
ry = 13.60569

set xrange [0:1.5773]
set yrange [ymin:ymax]
unset key

set arrow 1 nohead from 0.66666,ymin to 0.66666,ymax lt 2 lc rgbcolor 'black'
set arrow 2 nohead from 1,ymin to 1,ymax lt 2 lc rgbcolor 'black'

plot 'MoS2.band.gnu' using 1:($2*ry-ef) w l

