#!/usr/local/bin/gnuplot -persist
# Last modified: 2023/09/07 09:59
set terminal postscript eps enhanced 28 lw 2
set output "band.eps"
set ylabel 'Frequency (cm-1)'

set xtics ("L" 0, "{/Symbol G}" 0.8660255, "X" 1.866025)
set ytics 200

ymin=0
ymax=1500
set xrange [0:1.866025]
set yrange [ymin:ymax]
unset key

set arrow 1 nohead from 0.866025,ymin to 0.866025,ymax lt 2

plot \
'matdyn.freq.gp' using 1:2 w l lw 2,\
'' using 1:3 w l lw 2,\
'' using 1:4 w l lw 2,\
'' using 1:5 w l lw 2,\
'' using 1:6 w l lw 2,\
'' using 1:7 w l lw 2
